Schlagwort: php 7.2

Patch: Magento 1.9 mit PHP 7.2 betreiben

Mit dem neuen Patch ist Magento 1.9 nun für den Betrieb mit PHP 7.2 geeignet – und zieht damit an seinem Nachfolger Magento 2 vorbei. Wer seinen Shop aktualisiert hat und auf die aktuelle PHP Version wechseln möchte, sollte zuvor allerdings sicherstellen, dass alle Voraussetzungen erfüllt sind und sehr gewissenhaft testen, ob die Installation nach Magento Update und PHP Umstellung weiterhin rund läuft.

Weiterlesen →